* [ ] The app complies with the [inclusion citeria](https://store.nethunter.com/en/docs/Inclusion_Policy/).
* [ ] The app is not already [listed](https://gitlab.com/search?scope=issues&group_id=5069527) in the repo or issue tracker.
* [ ] The app has not already [been requested](https://gitlab.com/search?scope=issues&project_id=5069527)
* [ ] The original app author has been notified, and supports the inclusion.

---------------------

The first step is to find the app's
[_Application ID_](https://developer.android.com/studio/build/application-id.html).
This is usually the same as the app's _Package Name_. You will find it
in files called _AndroidManifest.xml_ or _build.gradle_ most of the
time.  You can also see it in the URLs for the app's page in various
app stores.  Write it here:

#### APPLICATION ID: 


Below is a template "metadata file" to fill out, it has only the
required fields.  The NetHunter Store uses this file to build and publish the app.
[Build Metadata Reference](https://f-droid.org/docs/Build_Metadata_Reference)
documents all available options. Add values after the colon



```yaml
Name: 

# Categories (one per line, each starting with a space and a minus), chosen from the
# official list: https://gitlab.com/kalilinux/nethunter/store/nethunter-store-data/-/blob/master/stats/categories.txt
Categories:

# the one license that the whole app is available under, use
# https://spdx.org/licenses/ short identifiers.
License: 

# A URL for the project's website
WebSite: 

# A link to the issue tracker where bugs are reported
IssueTracker: 

# One sentence, no more than 30-50 chars, no trailing punctuation,
# focus on actions what the users does with the app, e.g. "Read and
# send emails" instead of "Email client".
Summary: 
Description: |
 Description of what the app does. It should be as  objective as possible.
 
 A blank line means a line break, i.e. the end of a paragraph. Basic HTML
 tags can be used.  The original text layout is mostly kept intact, for
 example, a simple bulleted list:
 
 * Item 1
 * Item 2


# git, git-svn, svn, hg or bzr
RepoType: 

# source code repo URL (HTTPS required)
Repo: 
```
